EZ_GetFancyListBoxItemUsingIdx(3)

NAME
EZ_GetFancyListBoxItemUsingIdx - retieve an item giving its array location

SYNOPSIS
#include <EZ.h>

EZ_Item *EZ_GetFancyListBoxItemUsingIdx(EZ_Widget *flistbox,
                          int row, int col)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

row Specifies the row index.

col Specifies the column index.

DESCRIPTION

EZ_GetFancyListBoxItemUsingIdx returns the item at the given array location.

SEE ALSO
EZ_GetFancyListBoxSelectionIdx(3), EZ_GetWorkAreaSelection(3),EZ_GetListTreeWidgetSelection(3)